BZERO(3)

NAME
bzero - write zero-valued bytes

SYNOPSIS
#include <strings.h>

void bzero(void *s, size_t n);

DESCRIPTION
The bzero() function sets the first n bytes of the byte area starting at s to zero (bytes containing '\0').

RETURN VALUE
None.

CONFORMING TO
4.3BSD. This function is deprecated (marked as LEGACY in POSIX.1-2001): use memset(3) in new programs.

SEE ALSO
memset(3), swab(3)